<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.6/template-install.dtd">
<extension version="2.5" client="site" type="template" method="upgrade">
    <name>dd_business_08</name>
    <version>2.5</version>
	<creationDate>2012-08-26</creationDate>
	<author>www.diablodesign.eu</author>
	<authorEmail>biuro@diablodesign.eu</authorEmail>
	<authorUrl>http://www.diablodesign.eu</authorUrl>
	<copyright>www.diablodesign.eu</copyright>
	<license>Gnu/GPL</license>
	<description><![CDATA[	<h1>DD Business</h1>
<h3>Aby uzyskać takie menu jak w demo należy w module main menu  w konfiguracji modułu w okienku o nazwie Module Class Suffix wpisać dd-vmenu i zapisać moduł .</h3>	
	<img src="../templates/dd_business_08/template_thumbnail.png" align="left" hspace="10" style="padding-right:10px;"/>
<h3>Position Modules</h3>	
<img src="../templates/dd_business_08/images/pozycje.jpg" align="left" hspace="10" style="padding-right:10px;"/>
	<b>Free Joomla 2.5 Template developed by <a target="_blank" href="http://www.diablodesign.eu">www.diablodesign.eu</a>, released under the <a target="_blank" href="http://creativecommons.org/licenses/by/3.0/us/">Creative Commons Attribution 3.0</a>.
	<br />Our free joomla templates may be used for both personal and commercial websites.<br />
	<br />Copyright © 2012 www.diablodesign.eu - All Rights Reserved</b>
	<br />Deleting a link diablodesign.eu costs 5 euros</b>
	]]>
	
	
	</description>
    <files>
        <folder>css</folder>
        <folder>fragments</folder>
        <folder>html</folder>
        <folder>images</folder>
        <folder>language</folder>
        <folder>library</folder>
        <file>component.php</file>
        <file>favicon.ico</file>
        <file>functions.php</file>
        <file>index.html</file>
        <file>index.php</file>
        <file>jquery.js</file>
        <file>script.js</file>
        <file>templateDetails.xml</file>
        <file>template_preview.png</file>
        <file>template_thumbnail.png</file>
    </files>
    <positions>
        <position>debug</position>
        <position>position-1</position>
        <position>position-2</position>
        <position>position-4</position>
        <position>position-5</position>
        <position>position-7</position>
        <position>position-9</position>
        <position>position-10</position>
        <position>position-11</position>
        <position>position-12</position>
        <position>position-15</position>
        <position>position-16</position>
        <position>position-17</position>
        <position>position-18</position>
        <position>position-19</position>
        <position>position-20</position>
        <position>position-21</position>
        <position>position-22</position>
        <position>position-23</position>
        <position>position-24</position>
        <position>position-25</position>
        <position>position-26</position>
        <position>position-27</position>
        <position>position-28</position>
        <position>position-29</position>
        <position>position-30</position>
    </positions>
    <config>
        <fields name="params">
            
			<fieldset name="social" label="Links to social networking sites">	
			
			<field name="facebook" type="text" default="http://" label="Facebok url:" description="facebok link" filter="string" />
			<field name="twitter" type="text" default="http://" label="Twitter url:" description="twitter link" filter="string" />
			<field name="digg" type="text" default="http://" label="Digg url:" description="digg link" filter="string" />
			<field name="flickr" type="text" default="http://" label="Flickr url:" description="flickr link" filter="string" />
			<field name="youtube" type="text" default="http://" label="Youtube url:" description="youtube link" filter="string" />
			<field name="skype" type="text" default="http://" label="Skype url:" description="skype link" filter="string" />
			</fieldset>
			<fieldset name="logo" label="Logo:"><field name="logo" type="media" label="Select image logo: 350px / 100px" description="Logo" default="templates/dd_business_08/images/logo.png"/>
				</fieldset>
				<fieldset name="footer" label="Setup footer:">
			<field name="footer" type="text" default="BUSINESS" label="Site name:" description="" filter="string" />
			<field name="footer_link" type="text" default="http://" label="Link:" description="Footer link:" filter="string" />
			</fieldset>
        </fields>
    </config>
    <languages folder="language">
        <language tag="en-GB">en-GB/en-GB.tpl_dd_business_08.ini</language>
    </languages>
</extension>